0 Replies Latest reply on Nov 3, 2011 5:50 AM by Shobhit Tyagi

    jBPM 4 + tomcat 5.5

    Shobhit Tyagi Master

      Hi,

       

      I am trying to install jbpm 4 with tomcat 5.5 but I think the file context.xml which is copied in the console .war needs to be changed. Originally it says:

       

       

      <?xml version="1.0" encoding="UTF-8"?>

      <Context>

      <ResourceLink name="jdbc/JbpmDS" global="jdbc/jbpm" type="javax.sql.DataSource" />

      <Realm className="org.jbpm.integration.tomcat6.JbpmConsoleRealm" dataSourceName="jdbc/jbpm" />

      </Context>

      Can anyone please help me with this. If this looks fine for 5.5 Tomcat then what changes do I need to make to configure jbpm with tomcat 5.5?

      Any help would be highly appreciated.

      Regards.